### Method

# JavaScriptCore Exception report

#### Declaration [src]

    char*
    jsc_exception_report (
      JSCException* exception
    )

#### Description [src]

Return a report message of `exception`, containing all the possible details such us source URI, line, column and backtrace, and formatted to be printed.

#### Return value

Type: `char*`

A new string with the exception report.

The caller of the method takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.